[sword-devel] SWORD with Cygwin [was: SWORDWeb for Windows]

Chris Little chrislit at crosswire.org
Mon Dec 19 22:54:06 MST 2005

libunicode is not necessary for Sword. The header files that were 
mentioned refer to ICU, as Troy said.


David Blue (Mailing List Addy) wrote:
> On Monday 19 December 2005 11:00, David Forslund wrote:
>>Which package?
> I thought I saw it under libunicode and libunicode-devel. However I could be 
> mistaken
> _______________________________________________
> sword-devel mailing list: sword-devel at crosswire.org
> http://www.crosswire.org/mailman/listinfo/sword-devel
> Instructions to unsubscribe/change your settings at above page

More information about the sword-devel mailing list